@import url(http://fonts.googleapis.com/css?family=Francois+One);

#nav {padding:0; margin:0; list-style:none; position:relative; z-index:1; font-family:arial, verdana, sans-serif; width:990px; font-size: 13px; z-index: 10; }
#nav li.top {display:block; float:left; z-index: 10;}
#nav > li > a {display:block; float:left; text-decoration:none; padding:0; cursor:hand; width:auto; padding:11px 20px; border-right:1px solid #fff; color:#999; text-shadow:1px 1px 1px #fff}
#nav li a b {font-family: 'Francois One', sans-serif; text-transform:uppercase; font-weight:normal;}



#nav li:hover a,
#nav a:hover {}
#nav > li > a:hover {background: #ffffff; /* Old browsers */ z-index: 10;
background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */}

#nav table {position:absolute; top:0; left:0; border-collapse:collapse; padding:0; width:0; height:0; margin:-1px;}

#nav .sub {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; z-index: 1001; }

#nav li:hover {position:relative; z-index:200;}
#nav a:hover {position:relative; white-space:normal; z-index:200;}

#nav :hover ul.sub
{left:0; top:40px; width:170px; height:auto; z-index:300;}
#nav :hover ul.sub li
{display:block;  position:relative; float:left; width:170px; font-weight:normal; padding: 0 10px; background:#fff;}
#nav :hover ul.sub li a
{display:block; width:175px; background: #fff;  text-decoration:none; padding:0; cursor:pointer;  color:#717171; padding: 10px 0; font-family: 'Roboto', sans-serif; letter-spacing:normal; border-bottom: 1px solid #eee; }

#nav :hover ul.sub li a:hover 
{background-position: 0 40px; position:relative; color:#333;}

.menutop {position: relative;}

